@import url(https://fonts.googleapis.com/css?family=Roboto:400,600);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);

html {
	scroll-behavior: smooth;
}

body { position: relative; font-family: 'Roboto', sans-serif; font-size:14px; color:#333333; background-color:#fff; font-weight:normal; line-height:20px; }

.container { max-width:1270px; width:100%; }

h1 { font-size:36px; margin:30px 0; }
h2 { font-size:28px; margin:30px 0; }
h3 { font-size:24px; margin:30px 0; }
h4 { font-size:20px; }
h5 { font-size:18px; }
h6 { font-size:16px; }

h1, h2, h3, h4, h5, h6,
.fonts { font-family: 'Roboto Condensed', sans-serif; }

.border-top { border-top:2px solid #0088cc !important; }
.grey-bg { background:#f2f2f2; }
.white-bg { background:#fff; }
.margin-bottom{margin-bottom:30px; }
.margin-tb{margin:30px 0; display: block; }
a:hover { text-decoration:none; }
.fraction-slider { z-index: 1; }
.bootstrap-validator-form .help-block {
	margin-bottom: 0;
}
.has-feedback label ~ .form-control-feedback{top:26px !important;}

.clients-logos img { padding: 7%; width: 100%; }
.flag img { padding: 5% 5% 0% 5%; width: 100%; }

.active { background-color: #1792D0; }
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .125);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .125);
}
#quick-contact { position: fixed; bottom: 0; right: -120px; z-index: 15;
-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s; }
#quick-contact img { background-color: #3f4a50; padding: 10px 15px 10px 10px; float: right; }
#quick-contact span { background-color: #08C; float: right; padding: 17px 10px 15px 10px; color: #FFF; font-size: 16px; }
#quick-contact:hover { right: 0;
-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s; }

/* .dropdown .dropdown-menu {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;

	max-height: 0;
	display: block;
	overflow: hidden;
}

.dropdown.open .dropdown-menu {
	max-height: 600px;
	opacity: 1;
} */

/*--- ~~~>HEADER<~~~ ---*/
.header-logo { background:#3f4a50; border-top:5px solid #0088cc; }
.name { padding-bottom: 29px; }
.name img { float: right; }
.navbar { border:0; }
.logo-name img { padding:10px 0 0 0; margin:0 auto; }
.logo-name h3 { color:#FFF; text-align:center; padding:0px 0 10px 0; }
.nav-slogan { float:left; font-size:16px; }
.navbar-default { background-color: transparent; border-color:transparent; }
.header-menu {background-color: #0088cc;}
.navbar { margin-bottom:0; }
.nav-slogan { color:#FFF; font-size:18px; padding:12px 0; margin:0; }
.navbar-toggle { margin-right:0; border:0px; }
.navbar-toggle .icon-bar { width:30px; height:3px; background-color:#FFF !important; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:transparent;}
.navbar-default .navbar-nav > li > a {font-size: 16px; font-weight: 700;}
.navmenu-default, .navbar-default .navbar-offcanvas { background-color: #f2f2f2; border-color: #FFFFFF;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
color: #FFF; background-color: #0088CC; }

.navbar-nav > li > .dropdown-menu { z-index: 10000; }


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #FFF;background-color: #0088cc;}

/*--- ~~~>HEADER END<~~~ ---*/

/*--- ~~~>BANNER<~~~ ---*/
.banner { position:relative; }
.slide-title-one { font-size:22px; color:#0088cc; font-weight: 700; }
.slide-title-two { font-size:48px; color:#333333; font-weight: 700; }
.slide-title-three { font-size:22px; color:#333333; line-height: 120% !important; }
.slide-title-four { color:#FFF; background:#0088cc; padding: 0.7% 1%; font-weight: 300; font-size: 20px; }
.fs-pager-wrapper .active, .fs-custom-pager-wrapper .active {padding: 6px 25px;}
.fs-pager-wrapper a, .fs-custom-pager-wrapper a {padding: 8px 25px;}
.slide a:hover, .slide a:focus { color:#fff; }
.slider { margin: auto;	}
/*--- ~~~>BANNER END<~~~ ---*/


/*--- ~~~>PRODUCT-RANGE<~~~ ---*/

.machines-header { color:#FFF; background-repeat:no-repeat; background-size:cover; margin-bottom:30px; }
.machines-bg-color { background:rgba(63, 74, 80, 1); display:-webkit-inline-box; width:100%; }
.machines-bg-color h2 { padding:30px 0; margin:0; text-align:center; width:100%; font-weight: 700; font-size: 20px; }

.main-content { position:relative; }
.section img { margin:0 auto; }
.section p{ text-align:center; margin-bottom: 10px;}
.section { border-bottom:5px solid #0088cc; margin:0 15px; }
.products-range { padding:0 4%; }

.btn-prev {position: absolute; top: 40%; left: 0;}
.btn-next {position: absolute; top: 40%; right: 0;}

/*--- ~~~>PRODUCT-RANGE END<~~~ ---*/

/*--- ~~~>ABOUT<~~~ ---*/

.small-size-show { background: url(../images/about-bg-img.jpg) no-repeat; background-size:cover; }
#slide1 { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
background-size: cover; min-width: 100%;}
.slide3 {background-attachment: fixed !important; width: 100%; height: 100%; overflow: hidden; }
.about-bg-color { background:rgba(63, 74, 80, 0.8); color:#FFF; padding:5% 15%; }
.read-more { background:#0088cc; padding:10px 15px; display:inline-block; font-size: 16px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700;}
.read-more a { color:#FFF; }

/*--- ~~~>ABOUT<~~~ ---*/

/*--- ~~~>SERVICE<~~~ ---*/

.my-slider {height: 100px; margin: 30px auto 10px; width: 100%;}
.my-slider ul { height: 100px; overflow: hidden; list-style-type:none; padding:0;}
.my-slider li { float:left; }
.my-slider li img{ margin:0 40px; }

.padding-y { padding: 20px 0; }

/*--- ~~~>SERVICE END<~~~ ---*/

/*--- ~~~>MAP<~~~ ---*/

#map { height:400px; width:100% !important; }

/*--- ~~~>MAP END<~~~ ---*/

/*--- ~~~>FOOTER<~~~ ---*/

.footer { color:#666666; text-align:center; }
.footer table { margin:0 auto; }

.footer a, .footer a:hover { color:#666666; background:#fff;}

.footer h6 { color:#333333; font-weight: 600; margin:30px 0 20px 0;  }
.footer-img { margin:0 auto; margin-top:30px; }

.dev-link { background:#d5d3d3; }
.dev-link p { text-align:center; margin-bottom:0; padding:10px 0;}
.dev-link a { text-align:center; display:block; padding:10px 0; color:#333333; }

/*--- ~~~>FOOTER END<~~~ ---*/

/*----------> ~~~~~~~~~> :) <~~~~~~~~~ <----------*/

/*--- ~~~~~~~~~~~ >INNER-PAGES< ~~~~~~~~~~~ ---*/

.products-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }

.network-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }

.inquiry-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }

.downloads-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }

.contact-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }

.company-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }

.clients-banner { min-height: 338px; height:auto; background: url(../images/about-bg-img.jpg) no-repeat;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 100%; }


/*--- ~~~>ABOUT PAGE<~~~ ---*/


/*--- ~~~>PRODUCT PAGE<~~~ ---*/

.side-menu { background-color:#fff; }
.side-menu ul { margin:0; }
.side-menu ul li { }
.side-menu ul li a{ border-bottom: 1px solid #333; width:100%; background-color:#666; padding:10px 15px; text-decoration:none; color:#fff; display:inline-block; }

.cnc-note { font-size:12px; text-align:right; }

.inner-bg-color { background:rgba(0,0,0,0.7); }
.main-content { background-color:#fff; line-height:22px; }
.inner-page-content { background-color:#f2f2f2; padding:30px; line-height:22px; }
.side-menu .dropdown-menu { position:relative; width:100%; border:0; border-radius:0;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
}
.side-menu .dropdown-menu li a { background:#0088cc; font-size:13px; border-bottom:1px solid #FFF; }
.side-menu .dropdown-menu li:last-child a{ border-bottom:1px solid #333; }

.side-menu .dropdown-submenu a:hover, .dropdown-submenu a:focus { background:#3f4a50; }
.side-menu li a:hover, .li a:focus { background:#3f4a50; }
.side-menu .dropdown-submenu ul li a:hover { background:#666; }


/* .dropdown-menu > li > a { color: #FFF; padding:10px 20px;}
.dropdown-menu { padding: 0 0; background-color: #3f4a50; right:auto !important; left:0; border-radius:0; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #0088cc; color: #fff; }

.caret2 { display: inline-block; width: 0; height: 0; margin-left: 10px; vertical-align: middle;
	border-left: 4px dashed;border-top: 4px solid transparent; border-bottom: 4px solid transparent; } */
.resp-vtabs li.resp-tab-active { margin-right: 0px !important; }

.td-align td:first-child { text-align:left; }

.product-table { height: auto; }
.product-table table tbody td,
.product-table table thead th { padding: 8px 12px; vertical-align: middle; }
.products-details-head { font-size:18px; font-weight:600; }

.products-content div .section{ margin:0; }


/*--- ~~~>GALLERY PAGE<~~~ ---*/

.lg-outer .lg-thumb-item { border-radius: 0; }
.lg-sub-html, .lg-toolbar{ background-color: rgba(0,0,0,0.5); }
#lg-counter,.lg-outer .lg-toogle-thumb,.lg-actions .lg-next, .lg-actions .lg-prev, .lg-toolbar .lg-icon { color: #FFFFFF; }
.lg-outer .lg-toogle-thumb:hover,.lg-toolbar .lg-icon:hover,.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover { color: rgba(255,255,255,0.7); }
.lg-outer .lg-toogle-thumb { width: 40px; background-color: #0088cc; }
.lg-backdrop { background-color: rgba(0,0,0,0.8); }
.lg-outer .lg-thumb-outer,.lg-actions .lg-next, .lg-actions .lg-prev { background-color: #0088cc; }
/*.lg-outer .lg-pager-outer { bottom: 10%; }*/

/*--- ~~~>CLIENTS PAGE<~~~ ---*/

body { background: #fff; }
#container { width: 940px; margin: 0 auto; }
@media only screen and (max-width: 768px) {
	#container { width: 90%; margin: 0 auto; }
}

@media only screen and (min-width: 768px) {
	.resp-tabs-list li { padding: 13px 12px; }
}

.resp-vtabs .resp-tabs-container { min-height: 360px !important; }
.resp-vtabs .resp-tabs-list li { border-bottom: 1px solid #333 !important; background-color: #666 !important; font-size: 15px; color: #fff; }
.resp-vtabs li.resp-tab-active { background: #0088cc !important; border-color:#0088cc !important; color: #fff; font-size: 15px; }
.resp-vtabs .resp-tabs-container { border: 0 !important; border-radius:0 !important; }
.resp-vtabs ul.resp-tabs-list { margin-top: 0 !important; }


.resp-width-set { width:100% !important; }


/*--- ~~~>NETWORK PAGE<~~~ ---*/
.resp-tab-content { padding: 0 15px; }

/*--- ~~~>DOWNLOADS PAGE<~~~ ---*/


/*--- ~~~>INQUIRY PAGE<~~~ ---*/
.red { color:red; }
.has-feedback label ~ .form-control-feedback { top: 32px; }


/*--- ~~~>CONTACT PAGE<~~~ ---*/


.lathe-table tr th { text-align:center; }
.lathe-table tr th:first-child { text-align:left; }


@media (min-width: 768px) {
.name { padding-top: 29px; padding-bottom: 29px; }
.footer { text-align:left; }
.footer table { margin:0; }
.logo-name img { padding:10px 0; margin:0; }
.logo-name h3 { color:#FFF; text-align:right; padding:15px 0; }
.dev-link p { text-align:left; }
.dev-link a { text-align:right; }

}

@media (min-width: 1024px) {

.navbar-default .navbar-nav > li > a {color: #FFF;}
.footer-img { margin:0; margin-top:30px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#F0F0F0;}
.machines-bg-color h4 { padding:30px 0;}

}

@media (min-width: 1200px) {

.btn-prev {position: absolute; top: 40%; left: 3%;}
.btn-next {position: absolute; top: 40%; right: 3%;}

}
@media (min-width: 1400px) {

.btn-prev {position: absolute; top: 40%; left: 8%;}
.btn-next {position: absolute; top: 40%; right: 8%;}

}

.header-menu .dropdown-menu {width: 200px;left: 0!important;padding: 0;margin: 0;}
.header-menu .dropdown-menu ul {list-style-type: none;margin: 0;padding: 0;}
.header-menu .dropdown-menu ul li {display: block;border-bottom: 1px solid rgba(0, 0, 0, .2);}
.header-menu .dropdown-menu ul li a {display: block; padding: 10px 15px; transition: all 0.2s ease;}
.header-menu .dropdown-menu ul li a.active {color: #0088cc!important; background-color: transparent;}
.header-menu .dropdown-menu ul li a:hover {color: #fff!important; background-color: #0088cc!important;}

.dropdown .dropdown-toggle i.bi {display: inline-block; font-size: 14px; margin-left: 5px; -webkit-text-stroke: 0.2px; transition: all 0.2s ease;}
.dropdown.open .dropdown-toggle i.bi {transform: rotate(-180deg);}

@media(min-width: 992px){
.header-menu .dropdown-menu ul li:last-child {border-bottom: 0!important;}

}